オムロン製CX-Oneにスタックベースのバッファオーバーフローの脆弱性 | ScanNetSecurity
2022.01.29(土)

オムロン製CX-Oneにスタックベースのバッファオーバーフローの脆弱性

独立行政法人情報処理推進機構(IPA)および一般社団法人JPCERT コーディネーションセンター(JPCERT/CC)は1月7日、オムロン製CX-Oneにおけるスタックベースのバッファオーバーフローの脆弱性について「Japan Vulnerability Notes(JVN)」で発表した。

脆弱性と脅威 セキュリティホール・脆弱性

 独立行政法人情報処理推進機構(IPA)および一般社団法人JPCERT コーディネーションセンター(JPCERT/CC)は1月7日、オムロン製CX-Oneにおけるスタックベースのバッファオーバーフローの脆弱性について「Japan Vulnerability Notes(JVN)」で発表した。影響を受けるシステムは以下の通り。

CX-One バージョン 4.60およびそれ以前

 オムロン株式会社が提供するCX-Oneには、スタックベースのバッファオーバーフローの脆弱性が存在し、ローカルの第三者によって任意のコードを実行される可能性がある。

 オムロンでは本脆弱性を修正した「CX-Server バージョン 5.0.29.2」をCX-Oneオートアップデートサービス提供している。

《ScanNetSecurity》

関連記事

Scan PREMIUM 会員限定記事

もっと見る

Scan PREMIUM 会員限定記事特集をもっと見る

カテゴリ別新着記事

「経理」「営業」「企画」「プログラミング」「デザイン」と並ぶ、事業で成功するためのビジネスセンスが「セキュリティ」
「経理」「営業」「企画」「プログラミング」「デザイン」と並ぶ、事業で成功するためのビジネスセンスが「セキュリティ」

ページ右上「ユーザー登録」から会員登録すれば会員限定記事を閲覧できます。毎週月曜の朝、先週一週間のセキュリティ動向を総括しふりかえるメルマガをお届け。(写真:ScanNetSecurity 名誉編集長 りく)

×